<input th:value="${id}" type="hidden" id="editLocationLevelId">

<table class="table table-borderless">

    <tr>
        <td>Nama</td>
        <td>
            <input id="namaInput" class="form-control" maxlength="50">
            <small id="errNama" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Nama Singkat</td>
        <td>
            <input id="namaSingkatInput" class="form-control" maxlength="50">
            <small id="errNamaSingkat" class="text-danger"></small>
        </td>
    </tr>

    <tr>
        <td></td>
        <td>
            <button id="addCancelBtn" class="btn btn-outline-dark">Cancel</button>
            <button id="addCreateBtn" class="btn btn-warning">Save Changes</button>
        </td>
    </tr>
</table>

<script src="../locationlevel/editlocationlevel.js"></script>